/*     60433 : 텍스트 + 배경 이미지      */
.img__60433__ {box-sizing:border-box;display:block;padding:18px 18px 25px;border:1px solid #dedede;background:url('/img_up/shop_pds/wevut/build/option/sang-dam-ye-yak-mun-ui011581641905.jpg') no-repeat; background-size:cover;}
.img__60433__ * {box-sizing:border-box;}
.img__60433__ img {max-width:100%;vertical-align:top;}
.img__60433__ .title__60433__ {display:block;margin:0 0 8px;padding:0;font-size:16px;font-weight:bold;color:#444444;line-height:1.3em;letter-spacing:-.03em; word-break:keep-all;}
.img__60433__ .cont__60433__ {font-size:13px;color:#777777;line-height:1.4em;letter-spacing:-.03em;word-break:keep-all;}
.img__60433__ .link__60433__ {display:block;margin-top:5px;padding:4px 15px 3px;border:1px solid #e9bf95;font-size:13px;color:#333;text-align:center;text-decoration:none;vertical-align:top;letter-spacing:-.03em;}
.img__60433__ .link__60433__:hover{background:#f0ccc4; color:#fff;border:1px solid #f0ccc4;transition:all, .3s}

@media all and (min-width:768px){
	.img__60433__ {min-height:200px;padding:20px 20px 15px; }
	.img__60433__ .title__60433__ {font-size:18px;}
	.img__60433__ .cont__60433__ {display:block;}
	.img__60433__ .link__60433__ {margin-top:15px;}
}

@media all and (min-width:1024px){
	.img__60433__ {min-height:200px;padding:50px 30px;background:url('/img_up/shop_pds/wevut/build/option/sang-dam-ye-yak-mun-ui011581641905.jpg') no-repeat;background-size:cover;}
	.img__60433__ .title__60433__ {margin:0 0 15px;font-size:26px;}
	.img__60433__ .cont__60433__ {font-size:18px;line-height:24px;}
	.img__60433__ .link__60433__ {float:right; margin-top:-58px;padding:9px 42px;font-size:18px;font-weight:bold;}
}

/*     52455 : 공백      */
.solid_line__52455__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__52455__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__52455__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__52455__ {height:30px}
}

/*     60388 : 장문 텍스트      */
.textarea__60388__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__60388__ p {font-size:20px}
}

/*     60296 : 공백      */
.solid_line__60296__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__60296__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60296__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60296__ {height:30px}
}

/*     60299 : 번호형 리스트      */
.text_list__60299__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__60299__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__60299__ ul li:first-child {margin-top:0}
.text_list__60299__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__60299__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__60299__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__60299__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__60299__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__60299__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__60299__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__60299__.s_size_300 i {border-width:2px}
.text_list__60299__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__60299__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__60299__ ul li {font-size:15px}
}

/*     60294 : 이미지 (비율형)      */
.img_ratio__60294__ {max-width:100%;vertical-align:top}
.img_ratio__60294__ * {box-sizing:border-box}
.img_ratio__60294__ a {display:block;vertical-align:top}
.img_ratio__60294__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__60294__ img {width:auto}
}

/*     60304 : 공백      */
.solid_line__60304__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60304__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60304__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60304__ {height:30px}
}

/*     60301 : 장문 텍스트      */
.textarea__60301__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__60301__ p {font-size:15px}
}

/*     60312 : 공백      */
.solid_line__60312__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60312__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60312__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60312__ {height:30px}
}

/*     60303 : 번호형 리스트      */
.text_list__60303__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__60303__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__60303__ ul li:first-child {margin-top:0}
.text_list__60303__ ul li span {
	display:table-cell;padding-right:10px;font-family:NanumGothic;font-weight:normal;color:#d00000;vertical-align:top;
}
.text_list__60303__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}
.text_list__60303__ ul li i {
	display:inline-block;width:1em;height:1em;line-height:1em;padding:0 .2em;
	border:1px solid #d00000;border-radius:1em;box-sizing:borer-box;
	font-size:.8em;font-style:normal;text-align:center;
}

.text_list__60303__.s_size_75 span {padding-right:.5em;font-size:.75em}
.text_list__60303__.s_size_100 span {padding-right:.5em;font-size:1em}
.text_list__60303__.s_size_150 span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__60303__.s_size_300 span {padding-right:.3em;font-size:3em;line-height:1em}
.text_list__60303__.s_size_300 i {border-width:2px}
.text_list__60303__.s_size_450 span {padding-right:.2em;font-size:4.5em;line-height:1em}
.text_list__60303__.s_size_450 i {border-width:3px}

@media all and (min-width:1024px){
	.text_list__60303__ ul li {font-size:15px}
}

/*     60300 : 이미지 (비율형)      */
.img_ratio__60300__ {max-width:100%;vertical-align:top}
.img_ratio__60300__ * {box-sizing:border-box}
.img_ratio__60300__ a {display:block;vertical-align:top}
.img_ratio__60300__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__60300__ img {width:auto}
}

/*     60305 : 공백      */
.solid_line__60305__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60305__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60305__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60305__ {height:30px}
}

/*     64529 : 장문 텍스트      */
.textarea__64529__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.textarea__64529__ p b {color: #e0008c;}

@media all and (min-width:1024px){
	.textarea__64529__ p {font-size:24px}
}

/*     60118 : 공백      */
.solid_line__60118__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60118__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60118__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60118__ {height:30px}
}

/*     60115 : 타이틀 텍스트      */
.title__60115__ {font-size:0}
.title__60115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__60115__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__60115__.style_top p {padding-top:10px}
.title__60115__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__60115__.style_right p {padding-right:14px}
.title__60115__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__60115__.style_bottom p {padding-bottom:12px}
.title__60115__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__60115__.style_left p {padding-left:14px}
.title__60115__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__60115__.style_circle1 p {padding-left:18px}
.title__60115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__60115__.style_circle2 p {padding-left:18px}
.title__60115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__60115__ p {font-size:24px}
	.title__60115__.style_top p:before {width:24px}
	.title__60115__.style_right p:before {height:24px}
	.title__60115__.style_bottom p:before {width:24px}
	.title__60115__.style_left p:before {height:24px}
}

/*     52457 : 공백      */
.solid_line__52457__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__52457__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__52457__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__52457__ {height:30px}
}

/*     60116 : 표 2.0      */
.table__60116__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.table__60116__ > .table_inner {overflow:hidden;width:100%;margin:0 auto;border-top:2px solid #e0008c}
.table__60116__ * {box-sizing:border-box}

.table__60116__ table {
	width:100%;margin-top:-1px;border-spacing:0;border-collapse: collapse;
	background:#eeeeee;table-layout:fixed;
}
.table__60116__ td {
	height:50px;padding:5px 10px;
	background:#fff;font-size:16px;font-weight:normal;color:#333;text-align:left;
}
.table__60116__ td.empty__60116__ {padding:50px 20px}

td, th {border-bottom: 1px solid #eee;}

.table__60116__ td:hover {background: #fafafa;}

@media all and (max-width:767px){
	.table__60116__ > .table_inner {width:660px}
}

@media all and (min-width:768px) and (max-width:1023px){
	.table__60116__ > .table_inner {width:768px}
}

@media all and (min-width:1024px){
	.table__60116__ > .table_inner {width:1100px}
}

/*     52462 : 공백      */
.solid_line__52462__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__52462__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__52462__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__52462__ {height:30px}
}

/*     60127 : 실선      */
.solid_line__60127__ {display:block;position:relative;width:100%;height:30px}
.solid_line__60127__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__60127__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__60127__ {height:20px}
}

/*     60128 : 공백      */
.solid_line__60128__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60128__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60128__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60128__ {height:30px}
}

/*     60129 : 타이틀 텍스트      */
.title__60129__ {font-size:0}
.title__60129__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#444444;letter-spacing:-.03em;line-height:1.4em;
}
.title__60129__ p:before {content:'';position:absolute;background:#e0008c;font-size:0}

.title__60129__.style_top p {padding-top:10px}
.title__60129__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__60129__.style_right p {padding-right:14px}
.title__60129__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__60129__.style_bottom p {padding-bottom:12px}
.title__60129__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__60129__.style_left p {padding-left:14px}
.title__60129__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__60129__.style_circle1 p {padding-left:18px}
.title__60129__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__60129__.style_circle2 p {padding-left:18px}
.title__60129__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #e0008c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__60129__ p {font-size:24px}
	.title__60129__.style_top p:before {width:24px}
	.title__60129__.style_right p:before {height:24px}
	.title__60129__.style_bottom p:before {width:24px}
	.title__60129__.style_left p:before {height:24px}
}

/*     60130 : 아이콘형 리스트      */
@font-face {
	font-family: 'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight: normal;
	font-style: normal;
}

.text_list__60130__ ul {display:inline-block; margin:0; padding:0; list-style:none; vertical-align:top;}
.text_list__60130__ ul li {display:table; margin-top:5px; font-size:15px; line-height:1.4em;}
.text_list__60130__ ul li:first-child {margin-top:0;}
.text_list__60130__ ul li span {
	display:table-cell; padding-right:10px;
	font-family:NanumGothic; font-weight:normal; color:#1c9fbb; vertical-align:top;}
.text_list__60130__ span:before {content:'\e600'; font-family:"icomoon_text_list";}
.text_list__60130__ ul li p {
	display:table-cell; font-weight:normal; color:#444444; letter-spacing:0; vertical-align:middle;
}

.text_list__60130__.s_size_75 ul li span {padding-right:.5em; font-size:.75em;}
.text_list__60130__.s_size_100 ul li span {padding-right:.5em; font-size:1em;}
.text_list__60130__.s_size_150 ul li span {padding-right:.4em; font-size:1.5em; line-height:1em;}
.text_list__60130__.s_size_200 ul li span {padding-right:.3em; font-size:2em; line-height:1em;}
.text_list__60130__.s_size_250 ul li span {padding-right:.2em; font-size:2.5em; line-height:1em;}

/*     60131 : 공백      */
.solid_line__60131__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__60131__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__60131__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__60131__ {height:30px}
}

/*     60132 : 실선      */
.solid_line__60132__ {display:block;position:relative;width:100%;height:30px}
.solid_line__60132__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__60132__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__60132__ {height:20px}
}

